/*
Theme Name: Gresham Station
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.gs .fusion-main-menu span.menu-text {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 15px;
}

.gs .fusion-main-menu > ul > li > a {
    line-height: 61px;
}

.gs h1, .gs h2, .gs h3, .gs h4, .gs h5, .gs h6, .gs .fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {
	text-transform: uppercase;
}

.gs .fusion-footer-widget-area h3, .gs .fusion-footer-widget-area h4 {
	color: #aaaaaa;
}

.gs .fusion-footer-widget-area h4 {
	margin: 0 0 1em;
}

.gs .fusion-footer-widget-area h3, .gs .fusion-footer-widget-area p {
	margin:0;
}

.gs .fusion-blog-shortcode article {
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 10px;
}

.gs .fusion-meta-info {
    text-transform: uppercase;
    letter-spacing: 0.07em;
    border: none;
	margin-top: 0;
}

.gs .fusion-meta-info a {
    font-weight: bold;
}

.gs .fusion-blog-shortcode .post {
	margin-bottom: 50px;
}

.gs .fusion-portfolio-text-floated .fusion-image-wrapper {
	max-width: 300px;
}

.gs .fusion-portfolio-wrapper p {
    line-height: 1.25em;
}

.gs .fusion-portfolio-wrapper h2 a {
    margin-top: 0;
    color: #000000;
}

.gs .fusion-portfolio-wrapper h4:first-child {
    margin-top: 0;
}

.gs .fusion-portfolio-content {
    width: 100%;
}

.gs .fusion-portfolio-element article  {
    border-bottom: #BFBFC0 1px solid;
}

.gs .fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing {
	padding: 40px 0;
}

.gs .fusion-portfolio-wrapper {
	margin: 0px !important;
}

.gs span.mkteverywed {
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fab323;
}

.gs span.mktdates {
    text-transform: uppercase;
    font-weight: 900;
    color: #f4d8b3;
    font-size: 200%;
    line-height: 1.5;
    letter-spacing: 2px;
    margin-bottom: 0;
}

.gs.home .fusion-separator span.icon-wrapper {
    border: none;
}

.gs .fusion-mobile-nav-item a, .gs .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {
    line-height: 50px;
	letter-spacing: 0.1em;
}

/* The following code disables Portfolio links to single posts and removes the buttons from each portfolio item on an archive page like Shop and Dine. If we want to re-enable that linking in the future, remove the two elements immediately below this comment. */
.gs .fusion-portfolio-content-wrapper a {
    pointer-events: none;
}

.gs .fusion-portfolio-buttons {
    display: none;
}
/* Stop removing stuff here! */

/* RESPONSIVE STYLES BELOW */

@media only screen and (min-width: 801px) {
  .gs .fusion-footer-widget-area #text-2 {
	padding-left: 45px;
	}
	.gs .fusion-portfolio-text-floated .fusion-image-wrapper {
	margin-right: 100px;
	}
}